Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 09:07:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hello           01:00 PM, 28th Feb                   Bot                   Hi again!           01:00 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:00 PM, 28th Feb                   Arunjay Raj                   How may I help you?           01:01 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:03 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:06 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk
 .com/helpdesk/tickets/2165053